@charset "shift_jis";
/* Updated 2026/05/18.T */

/* --------------------------
common
-------------------------- */
.cp-categoryListIncSet01.p60 {
  padding-top: 60px !important;
  padding-bottom: 60px !important;
}
.cp-categoryListIncSet01.pt60 {
  padding-top: 60px !important;
}
.cp-categoryListIncSet01.pb60 {
  padding-bottom: 60px !important;
}
.cp-categoryListIncSet01.p90 {
  padding-top: 90px !important;
  padding-bottom: 90px !important;
}
.cp-categoryListIncSet01.pt90 {
  padding-top: 90px !important;
}
.cp-categoryListIncSet01.pb90 {
  padding-bottom: 90px !important;
}
.cp-categoryListIncSet01.p120 {
  padding-top: 120px !important;
  padding-bottom: 120px !important;
}
.cp-categoryListIncSet01.pt120 {
  padding-top: 120px !important;
}
.cp-categoryListIncSet01.pb120 {
  padding-bottom: 120px !important;
}
@media screen and (max-width: 767px) {
  .cp-categoryListIncSet01.p60 {
    padding-top: 48px !important;
    padding-bottom: 48px !important;
  }
  .cp-categoryListIncSet01.pt60 {
    padding-top: 48px !important;
  }
  .cp-categoryListIncSet01.pb60 {
    padding-bottom: 48px !important;
  }
  .cp-categoryListIncSet01.p90 {
    padding-top: 48px !important;
    padding-bottom: 48px !important;
  }
  .cp-categoryListIncSet01.pt90 {
    padding-top: 48px !important;
  }
  .cp-categoryListIncSet01.pb90 {
    padding-bottom: 48px !important;
  }
  .cp-categoryListIncSet01.p120 {
    padding-top: 60px !important;
    padding-bottom: 60px !important;
  }
  .cp-categoryListIncSet01.pt120 {
    padding-top: 60px !important;
  }
  .cp-categoryListIncSet01.pb120 {
    padding-bottom: 60px !important;
  }
}
@media screen and (min-width: 375px) {
  .ss-deviceOn {
    display: none !important;
  }
}
/* --------------------------
anchor
-------------------------- */
.cp-categoryListAncWrap01 {
  width: 100%;
  max-width: 655px;
  margin: 0 auto;
  padding: 32px 16px;
  background: #FFFFFF;
  border: 1px solid #D5DEDB;
  border-radius: 8px;
  box-shadow: 0px 0px 4px 0px rgba(20, 29, 29, 0.05), 0px 4px 6px 0px rgba(20, 29, 29, 0.08);
}
.cp-categoryListAncTTl01 {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 28px;
  font-weight: 700;
  line-height: 1.4;
}
.cp-categoryListAncTTl01 > .inner {
  display: inline-block;
}
.cp-categoryListAncTTl01.text-hooray01 > .inner {
  padding: 0 1.15em;
}
.cp-categoryListAncTTl01.text-hooray01 > .inner::before,
.cp-categoryListAncTTl01.text-hooray01 > .inner::after {
  width: 1.07em;
  bottom: .4em;
}
.cp-categoryListAncTTl01 > .inner > .item {
  display: flex;
  align-items: center;
  justify-content: center;
}
.cp-categoryListAncTTl01 > .inner .img {
  display: inline-block;
  margin-right: 4px;
}
.cp-categoryListAncBtn01 > .inner::before {
  display: inline-block;
  position: relative;
  top: .05em;
  width: 2em;
  height: 2em;
  background: url(/kojin/cmn/imgs/ico_arrow_right_01.svg) 0 0 / cover no-repeat;
  content: "";
  transform: rotate(90deg);
}
@media screen and (max-width: 767px) {
  .cp-categoryListAncWrap01 {
    padding: 24px 16px;
  }
  .cp-categoryListAncTTl01 {
    font-size: 24px;
  }
  .cp-categoryListAncTTl01 > .inner .img {
    width: 3.25em;
  }
  .cp-categoryListAncBtn01 {
    width: 284px;
    padding-left: 6px;
    padding-right: 12px;
  }
}
@media screen and (max-width: 500px) {
  .cp-categoryListAncWrap01 {
    max-width: 90.4vw;
  }
  .cp-categoryListAncTTl01.text-hooray01 > .inner {
    margin: 0 -.75em;
  }
}
@media screen and (max-width: 374px) {
  .cp-categoryListAncTTl01 {
    font-size: 20px;
  }
  .cp-categoryListAncBtn01 {
    font-size: 14px;
  }
}
/* --------------------------
list
-------------------------- */
.cp-categoryListArea {
  width: 100%;
  max-width: 1224px;
  margin: auto;
}
.cp-categoryListTtl01 .text-hooray01 {
  font-size: 28px;
}
.cp-categoryListTtl01 .text-hooray01 > .inner {
  padding: 0 1.5em;
}
.cp-categoryListTtl01 .text-hooray01 > .inner::before,
.cp-categoryListTtl01 .text-hooray01 > .inner::after {
  width: 1.28em;
  bottom: .6em;
}
.cp-categoryListTtl01 .text-hooray01 > .inner::before {
  margin-right: .1em;
}
.cp-categoryListTtl01 .text-hooray01 > .inner::after {
  margin-left: .1em;
}
.cp-categoryListArea .img-block01 {
  transition: background-color .3s ease-out;
  background: #fff;
  border-radius: 10px;
  box-shadow: 0 0 4px 0 rgba(20, 29, 29, .05), 0 12px 14px 0 rgba(20, 29, 29, .08);
  max-width: 918px;
  overflow: hidden;
  margin: 0 auto;
  color: #004831;
  position: relative;
}
.cp-categoryListArea .img-block01 > .text {
  padding: 16px 16px 100px;
}
.cp-categoryListArea .img-block01 > .text .flex-wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.cp-categoryListArea .filter-tag > li {
  display: inline-block;
  font-size: 14px;
  color: #56635F;
}
.cp-categoryListArea .img-block01 .filter-tag > li {
  margin-left: 5px;
}
.cp-categoryListArea .img-block01 > .text .detail {
  width: 100%;
  margin-top: 15px;
}
.cp-categoryListArea .img-block01 .btn-list01 {
  position: absolute;
  padding: 16px;
  bottom: 0;
  right: 0;
}
.cp-categoryListArea .img-block01 .btn-list01 > .item {
  max-width: unset;
  width: auto;
}
.cp-categoryListArea .column-layoutB4 {
  margin-top: 44px;
}
.cp-categoryListArea .column-layoutB4:not(.slick-initialized):not(._j-contentCenter),
.cp-categoryListArea .column-layoutB4:not(.slick-initialized):not(._j-contentCenter) ~ * {
  max-width: calc(100vw - 16px);
  margin-left: auto;
  margin-right: auto;
}
.cp-categoryListArea .column-layoutB4._j-contentCenter {
  flex-wrap: nowrap;
}
.cp-categoryListArea .column-layoutB4 > .item {
  position: relative;
}
.cp-categoryListArea .column-layoutB4._j-contentCenter > .item {
  position: relative;
}
.cp-categoryListArea .column-layoutB4 > .item > .card-tile03 {
  height: 100%;
}
.cp-categoryListArea .column-layoutB4 .bottom-wrap {
  position: absolute;
  bottom: 0;
  padding: 0 16px 16px;
  width: 100%;
}
.cp-categoryListArea .column-layoutB4 .filter-tag > li {
  margin-right: 5px;
}
.cp-categoryListArea .column-layoutB4 .btn-wrap .btn-type01 {
  width: 100%;
}
.cp-categoryListArea .column-layoutB4 .btn-wrap > li:not(:first-child) {
  margin-top: 16px;
}
/* slick */
.cp-categoryListArea .slick-initialized {
  display: block;
}
.cp-categoryListArea .slick-initialized > .slick-list {
  width: auto;
  margin: -24px 0;
  padding: 24px 66px 24px 0;
}
.cp-categoryListArea .slick-track {
  display: flex;
}
.cp-categoryListArea .slick-slide {
  position: relative;
  height: auto !important;
  margin: 0 12px;
}
.cp-categoryListArea .slick-slide > .card-tile03 {
  height: 100%;
}
.cp-categoryListArea .slick-dots {
  display: flex;
  position: relative;
  width: 100%;
  max-width: 339px;
  height: 8px;
  background: #D5DEDB;
  margin: 32px auto 0 !important;
  border-radius: 16px;
  overflow: hidden;
}
.cp-categoryListArea .slick-dots > li {
  width: 100%;
}
.cp-categoryListArea .slick-dots > li button {
  display: block;
  font-size: 0;
  position: relative;
  width: 100%;
  height: 100%;
  background: #004831;
  z-index: 1;
}
.cp-categoryListArea .slick-dots > .slick-active > button {
  border-radius: 0 16px 16px 0;
}
.cp-categoryListArea .slick-dots > .slick-active ~ li > button {
  background: transparent;
  z-index: 0;
}
.cp-categoryListArea .slider-progress-wrap .slider-progress-bar {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  background: #004831;
  width: 0;
  border-radius: 16px;
  transition: width 0.2s ease;
}
.cp-categoryListArea .list-notice01 {
  font-size: 12px;
}
.cp-categoryList01._j-contentCenter ~ .list-notice01 {
  display: flex;
  justify-content: center;
}
.cp-categoryList01.slick-initialized  ~ .list-notice01 {
  padding: 0 12px;
}
.cp-categoryListArea .txt-gray01 {
  color: #56635F !important;
}
@media screen and (max-width: 767px) {
  .cp-categoryListArea {
    width: 100%;
  }
  .cp-categoryListTtl01 .text-hooray01 {
    font-size: 20px;
  }
  .cp-categoryListArea .column-layoutB4 {
    margin-top: 24px;
  }
  .cp-categoryListArea .column-layoutB4:not(.slick-initialized) {
    padding: 0 16px;
  }
  .cp-categoryListArea .list-notice01 {
    padding: 0 16px;
  }
  .cp-categoryListTtl01 .text-hooray01 > .inner {
    padding: 0;
  }
  .cp-categoryListTtl01 .text-hooray01 > .inner::before,
  .cp-categoryListTtl01 .text-hooray01 > .inner::after {
    content: none;
  }
}
@media screen and (max-width: 374px) {
  .cp-categoryListArea .slick-initialized > .slick-list {
    padding-right: 33px;
  }
}
